uuid: cebe47de-190a-4b2c-938b-350e31bb520b
langcode: en
status: true
dependencies:
  config:
    - system.menu.secondary--en
id: menu_link_content.secondary--en.description
field_name: description
entity_type: menu_link_content
bundle: secondary--en
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
